<?php
/*
  $Id: info_shopping_cart.php,v 1.1.1.1 2002/11/28 23:22:08 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Advanced search help');
define('SUB_HEADING_TITLE_1', 'Keywords may be separated by AND and/or OR statements for greater control of the search results.<br><br>

For example, Microsoft AND mouse would generate a result set that contain both words. However, for mouse OR keyboard, the result set returned would contain both or either words.<br><br>

Exact matches can be searched for by enclosing keywords in double-quotes.<br><br>

For example, "notebook computer" would generate a result set which match the exact string.<br><br>

Brackets can be used for further control on the result set.<br><br>

For example, Microsoft and (keyboard or mouse or "visual basic").');
define('TEXT_CLOSE_WINDOW', '[ close window ]');
?>